How to install libghc-pqueue-dev on Debian 9 (Stretch)